<?php
$MESS["SENDER_SEGMENT_CREATED"] = "Segment wurde erfolgreich erstellt. Sie können auf Speichern klicken, sobald Sie Bedingungen auswählen (für ein dynamisches Segment), oder sobald Ladeprozess gestartet wird (für ein statisches Segment). Das Segment wird weiterhin mit Daten gefüllt.";
$MESS["SENDER_SEGMENT_EDIT_BUTTON_SELECT_CONTACT"] = "Empfängerliste auswählen";
$MESS["SENDER_SEGMENT_EDIT_CONTACT_SEARCHER_TITLE"] = "Statische Empfängerliste";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_ADD"] = "Filter hinzufügen";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDDEN"] = "Ausgeblendet";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDDEN_HINT"] = "Wenn markiert, wird dieses Segment nicht zur Auswahl in Newsletters stehen.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_BTN_HIDE_IN_LIST"] = "Nur in dieser Kampagne anzeigen";
$MESS["SENDER_SEGMENT_EDIT_TMPL_CLOSE"] = "Schließen";
$MESS["SENDER_SEGMENT_EDIT_TMPL_DYNAMIC_DESC"] = "Dynamische Liste.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_DYNAMIC_HINT"] = "Die Liste wird automatisch erstellt, bevor die Kampagne gestartet wird.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FIELD_NAME"] = "Name";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER"] = "Empfänger";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER_CRM_CLIENT"] = "Aus Kontakten und Unternehmen auswählen";
$MESS["SENDER_SEGMENT_EDIT_TMPL_FLT_PLACEHOLDER_CRM_LEAD"] = "Aus Leads auswählen";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST"] = "Benutzerdefinierte Liste";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST1"] = "Benutzerdefinierte Empfängerliste";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST_DESC"] = "Statische Liste.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LIST_HINT1"] = "Die Liste kann nur aktualisiert werden, indem Empfänger manuell importiert oder bearbeitet werden.";
$MESS["SENDER_SEGMENT_EDIT_TMPL_LOAD"] = "Importieren";
$MESS["SENDER_SEGMENT_EDIT_TMPL_NEW_TITLE"] = "Segment";
$MESS["SENDER_SEGMENT_EDIT_TMPL_PATTERN_TITLE"] = "%name% vom %date%";
$MESS["SENDER_SEGMENT_EDIT_TMPL_PATTERN_TITLE1"] = "%name%: %date%";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SELECTED"] = "ausgewählt";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SET_FILTER"] = "Filter konfigurieren";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SUM"] = "Empfänger gesamt ausgewählt";
$MESS["SENDER_SEGMENT_EDIT_TMPL_SUM_OF"] = "davon";
$MESS["SENDER_SEGMENT_EDIT_TMPL_VIEW"] = "Anzeigen";
$MESS["SENDER_SEGMENT_NOT_PREPARED"] = "<strong>Achtung!</strong> Segment wird immer noch erstellt. Informationen zu Empfängern werden noch aktualisiert.";
$MESS["SENDER_SEGMENT_SEARCH_INFORMATION"] = "Daten werden geladen. Informationen werden verfügbar, sobald der Prozess abgeschlossen sein wird.";
